{
  "id": 858553,
  "name": "David Smith v. Commissioners of Highways",
  "name_abbreviation": "Smith v. Commissioners of Highways",
  "decision_date": "1893-12-15",
  "docket_number": "",
  "first_page": "124",
  "last_page": "125",
  "citations": [
    {
      "type": "official",
      "cite": "53 Ill. App. 124"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "126 Ill. 267",
      "category": "reporters:state",
      "reporter": "Ill.",
      "opinion_index": 0
    },
    {
      "cite": "127 Ill. 591",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5410770
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/127/0591-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 113,
    "char_count": 1155,
    "ocr_confidence": 0.489,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.030307751533004433
    },
    "sha256": "ac98ae86781c7eb74f777117d7e4bad69c7ff297ce62d28f0fe9097c9d7a9cf4",
    "simhash": "1:06889d12596305d8",
    "word_count": 185
  },
  "last_updated": "2023-07-14T16:03:00.879097+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "David Smith v. Commissioners of Highways."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThe errors assigned question the jurisdiction of the appellees, commissioners of highways, over a proceeding to open and lay out a new road, and the validity of an order of the commissioners establishing such road. A freehold is therefore involved, and we are without jurisdiction to determine the contention. Town of Brushy Mound v. McClintock, Appellate Court Illinois, 3d District, and same case on appeal in the Supreme Court, opinions not yet reported; Sanford v. Kain, 127 Ill. 591; Chapin v. Commissioners, etc., 126 Ill. 267.\nThe appeal must be and is dismissed, leave being given the parties to withdraw the record, abstract and briefs. Appeal dismissed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "C. M. Pierce, attorney for appellant.",
      "O. T. Reeves, attorney for appellees."
    ],
    "corrections": "",
    "head_matter": "David Smith v. Commissioners of Highways.\n1. Appeals\u2014Freehold Involved.\u2014A freehold is involved in proceedings by the commissioners of highways to lay out a highway.\nMemor\u00e1ndum.\u2014Appeal from the Circuit Court of McLean County; the Hon. Thomas F. Tipton, Judge, presiding. Heard in this court at the November term, 1893, and appeal dismissed.\nOpinion filed December 15, 1893.\nThe opinion states- the case.\nC. M. Pierce, attorney for appellant.\nO. T. Reeves, attorney for appellees."
  },
  "file_name": "0124-01",
  "first_page_order": 120,
  "last_page_order": 121
}
